Skip to navigation

Get Study by ID

Get a single Study by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

study_idstringRequired
ID of the Study.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
authorsstring or nullOptionalformat: "uri"
Users and apps designated as authors of the study.
createdAtstring or nullOptional
creatorobjectOptional
descriptionstring or nullOptional
designEntryobject or nullOptional
displayIdstring or nullOptional

Human-readable identifier for the study. For schemas with auto-generated IDs, assigned by the server at creation. For MANUAL schemas, may be set at creation or update.

folderobjectOptional
idstringOptional
modifiedAtstring or nullOptional
namestringOptional
phaseenum or nullOptional
Allowed values:
schemaobject or nullOptional
schemaFieldslist of objects or nullOptional
studySchemaobjectOptional
Use schema instead. The schema of the study.
archiveDatetimestring or nullOptionalDeprecated
No longer supported.
archiveUserobject or nullOptionalDeprecated
No longer supported.

Errors

400
Study Get Request Bad Request Error
403
Study Get Request Forbidden Error
404
Study Get Request Not Found Error
429
Study Get Request Too Many Requests Error
500
Study Get Request Internal Server Error